./devel/ocaml-ppx_base, Base set of PPX rewriters

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.9.0nb2, Package name: ocaml-ppx_base-0.9.0nb2, Maintainer: jaapb

ppx_base is the set of ppx rewriters used for Base.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [misc/ocaml-opam] [devel/ocaml-ppx_type_conv] [devel/ocaml-ppx_sexp_conv] [devel/ocaml-ppx_driver] [devel/ocaml-jbuilder] [devel/ocaml-migrate-parsetree] [devel/ocaml-ppx_hash] [devel/ocaml-ppx_enumerate] [devel/ocaml-ppx_compare]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 4e5adcad965de98ef20986974f7022364725612d
RMD160: 6729a0dc4779a538aa47cae0355b8eb316ff07f8
Filesize: 5.132 KB

Version history: (Expand)


CVS history: (Expand)


   2018-04-04 21:44:20 by Jaap Boender | Files touched by this commit (3)
Log message:
Revbump for devel/ocaml-ppx_base.

No upstream changes, just dealing with new files caused to be installed
by the new version of jbuilder.
   2018-01-10 17:53:15 by Jaap Boender | Files touched by this commit (107) | Package updated
Log message:
Recursive revbump associated with the update to OCaml 4.06.
   2017-10-14 12:17:52 by Jaap Boender | Files touched by this commit (7)
Log message:
New package devel/ocaml-ppx_base.

This is a set of rewriters for base. It's needed as a dependency of the
upgraded ocaml-sqlite3.